Subject: RE: partial-bridi anaphora (was: RE: [lojban] no'a

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:14:25 +0100

Jorge:
> la and cusku di'e
> 
> >Also I partially retract my original objection, because I recently
> >realized that I had been failing to think of restricted quantification
> >as restricted. (I'd been thinking of {da poi broda} as {da noi
> >broda}, i.e. as {da zo'u da broda}.) Realizing my error, I now think
> >you're right to approve John's analysis.
> 
> Er, it's not John's analysis I'm approving. I'm saying that
> {su'o da poi broda zo'u ... su'o da} means
> {su'o da poi broda zo'u ... su'o de poi broda}.
> I'm recycling the same variable to be used with the same
> restriction but bound by a new quantifier.
> 
> John said it was {su'o da poi broda zo'u... da}. So the new
> quantifier just vanishes. And if the new quantifier was anything
> but {su'o}, I have no idea how to formulate it logically.

Okay. I'm still not sure what John proposed; I didn't understand it
at the time, and still don't. But it's your proposal that I approve
of.

> >What I was thinking was that:
> >
> > le broda goi ko'a
> >
> >= ro da po'u pa le broda ge'o goi ko'a zo'u
> >
> >i.e. assigns ko'a to each of le broda separately, so any single
> >use of {ko'a} is a reference to just one of le broda, while
> >
> > le broda ku goi ko'a
> >
> >would assign ko'a to the whole group of le broda, so that a single
> >use of ko'a would be equivalent to {ro le broda}.
> 
> I think you should need {ro ko'a} to get a new binding, exactly
> parallel to the case of {da}.

So a bare ko'a refers to each member of the set separately, while
a quantified ko'a requantifies over the set.

Hmm. I can see the parallel with {da}, and I can see how this allows
us to say the things we need to say, but I'm uncomfortable with
the way the referent of ko'a shifts between members to set, depending
on whether it's requantified.

And the parallel with {da} seems rather feeble. With {da}, the poi
clause restricts the range of da from everything to to just those
things that have the property expressed by the clause. Further
restrictions can be added, but restrictions are cancelled only by
ra'o. (All this is as per my understanding of your proposals.)

With {ko'a}, you're assigning the name "ko'a" to something; either
separately to each member of a specific set, or collectively to
the specific set. I can't see the underlying logic of how you
want things to be.

> > > An isomorphism is a one-to-one homomorphism.
> >
> >And what's a homomorphism, then?
> 
> A mapping F such that F(x*y) = F(x)*F(y). Mind you, it's been
> years since I've seen any of this, so I might be forgetting
> something.

I imagine that the terms must mean something else in linguistics,
then, since they have something to do with form matching meaning.

--And.